﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM121 (1 yr) 500V Ins VER /5080+MEG
INSTRUMENT:            Sub Megger BM220 Series (1 yr) 500V Ins VER /5080+MEG
DATE:                  2010-12-08 11:10:01
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       137
CONFIGURATION:         Fluke 5080A (MEG)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        BM121, BM220, BM221, BM223, BM224, & BM227
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3 SP1 (7.3.27) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           NOT(@RsltInsulationRes)
  1.002  RSLT         =
  1.003  RSLT         =INSULATION RESISTANCE ACCURACY TESTS
  1.004  MATH         @RsltInsulationRes = 1
  1.005  ENDIF

  1.006  IF           NOT(@Rslt10MOhmRange)
  1.007  RSLT         =
  1.008  RSLT         = 10 MOhm Range
  1.009  MATH         @Rslt10MOhmRange = 1
  1.010  ENDIF

  1.011  HEAD         INSULATION RESISTANCE ACCURACY TESTS: 500 V, 9 MOhm
  1.012  JMPL         HVResConnection

  1.013  TARGET       -p
  1.014  MATH         @HVResConnection = 0

  1.015  LABEL        HVResConnection

  1.016  IF           NOT(@HVResConnection)
  1.017  DISP         Connect the 5080A to the UUT as follows:
  1.017  DISP
  1.017  DISP         [32] 5080A                  UUT
  1.017  DISP         [32] MEGOHM HI <==========> "+"
  1.017  DISP         [32] MEGOHM LO <==========> "-"
  1.018  MATH         @HVResConnection = 1
  1.019  ENDIF

# Previous test setting for BM223 and BM227 was 250V | MOhm.
  1.020  IF           ZCMP(@ModelNum, "BM223") || ZCMP(@ModelNum, "BM227")
  1.021  DISP         Set the UUT rotary switch to 500V | MOhm.
  1.022  ENDIF

  1.023  TSET         TDESC = 500 V, 9.00 MOhm
  1.024  5080A        Mode = HR; +Resistance = 9.00 MOhm; TestVoltage = 500 V
  1.025  TARGET       -m
  1.026  DISP         Press and hold the TEST button.
  1.027  MATH         SAFEON("UUT", "500 V", "")
  1.028  MEMI         Wait until reading settles.
  1.028  MEMI
  1.028  MEMI         Enter UUT reading in megohms:
  1.029  DISP         Release the TEST button.
  1.030  MATH         SAFEOFF("UUT")
  1.031  MEMCX  10    9.00MZ         3% 0.02U      500V

# Models w/o 1000 V test voltage.
  2.001  MATH         L[1] = ZCMP(@ModelNum, "BM121")
  2.002  MATH         L[1] = ZCMP(@ModelNum, "BM221") || L[1]
  2.003  MATH         L[1] = ZCMP(@ModelNum, "BM224") || L[1]
  2.004  MATH         L[1] = ZCMP(@ModelNum, "BM227") || L[1]

  2.005  IF           L[1]
  2.006  RSLT         =
  2.007  RSLT         = 100 MOhm Range
  2.008  TSET         TDESC = 500 V, 90.0 MOhm
  2.009  5080A        Mode = HR; +Resistance = 90.0 MOhm; TestVoltage = 500 V
  2.010  TARGET       -m
  2.011  DISP         Press and hold the TEST button.
  2.012  MATH         SAFEON("UUT", "500 V", "")
  2.013  MEMI         Wait until reading settles.
  2.013  MEMI
  2.013  MEMI         Enter UUT reading in megohms:
  2.014  DISP         Release the TEST button.
  2.015  MATH         SAFEOFF("UUT")
  2.016  MEMCX  100   90.0MZ         5% 0.2U       500V

  3.001  RSLT         =
  3.002  RSLT         = 999 MOhm Range
  3.003  HEAD         INSULATION RESISTANCE ACCURACY TESTS: 500 V, 110 MOhm
  3.004  TARGET       -p
  3.005  TSET         TDESC = 500 V, 110 MOhm
  3.006  5080A        Mode = HR; +Resistance = 110 MOhm; TestVoltage = 500 V
  3.007  TARGET       -m
  3.008  DISP         Press and hold the TEST button.
  3.009  MATH         SAFEON("UUT", "500 V", "")
  3.010  MEMI         Wait until reading settles.
  3.010  MEMI
  3.010  MEMI         Enter UUT reading in megohms:
  3.011  DISP         Release the TEST button.
  3.012  MATH         SAFEOFF("UUT")
  3.013  MEMCX  999   110MZ          30%           500V
  4.001  ENDIF

  4.002  HEAD
  4.003  5080A        Reset
  4.004  END
